.event_bildungsangebot_wrapper{
    padding-bottom: 80px;
    padding-top: 80px;
}
.event_bildungsangebot_inn{
    padding: 80px;
    background-color: #FF6633;
    display: flex;
    align-items: center;
    gap: 80px;
    border-radius: 16px;
    color: #fff;
}
.event_bildungsangebot_inn .event_bildungsangebot_left{
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 60%;
    justify-content: center;
}
.event_bildungsangebot_inn .event_bildungsangebot_right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.event_bildungsangebot_inn .event_bildungsangebot_right a{
    min-width: 390px;
    justify-content: center;
}
.event_bildungsangebot_inn .event_bildungsangebot_right .button-two{
    border: 2px solid rgba(255,255,255,0.5);
}
.event_bildungsangebot_inn .event_bildungsangebot_right .button-two:hover{
    border: 2px solid rgba(255,255,255,1);
    background: transparent;
    color: #fff !important;
}
.event_bildungsangebot_inn h2{
    text-transform: uppercase;
    font-size: 44px;
    margin: 0;
    max-width: 70%;
}
.event_bildungsangebot_inn p{
    font-size: 18px;
    margin: 0;
    margin-bottom: 0 !important;
}
.event_bildungsangebot_inn .event_bildungsangebot_left-date{
    display: flex;
    align-items: center;
    gap: 5px;
   
}
.event_bildungsangebot_inn .event_bildungsangebot_left-date::before{
    content: "";
    max-width: 20px;
    width: 100%;
    height: 20px;
    background: url(../img/calendar.png) center center no-repeat;
    background-size: contain;
}


.single-courses .event_bildungsangebot_inn{
    flex-direction: column;
    gap: 40px;
}
.single-courses .event_bildungsangebot_inn h2{
    margin-bottom: 0  !important;
}
.single-courses .event_bildungsangebot_inn .event_bildungsangebot_left {
    gap: 24px;
    width: 100%;
}
.event_bildungsangebot_right .button.secondary, .event_bildungsangebot_right .btn.secondary{
    color: #FF6633 !important;
}
.single-courses .event_bildungsangebot_inn .event_bildungsangebot_right{
    width: 100%;
    display: flex;
    gap: 16px;
    flex-direction: row;
}
.single-courses .event_bildungsangebot_inn .event_bildungsangebot_right a{
    width: 100%;
    min-width: unset;
}
@media (max-width: 1600px) {
}
@media (max-width: 1280px) {
}
@media (max-width: 1150px) {}
@media (max-width: 1024px) {
    .event_bildungsangebot_inn{
        padding: 40px;
        flex-direction: column;
    }
    .event_bildungsangebot_inn .event_bildungsangebot_left{
        width: 100%;
    }
}
@media (max-width: 990px) {
}
@media (max-width: 769px) {
    .event_bildungsangebot_inn{
        gap: 40px;
    }
    .single-courses .event_bildungsangebot_inn .event_bildungsangebot_right {
        flex-direction: column;
    }
}
@media (max-width: 650px) {
    .event_bildungsangebot_inn {
        padding: 32px;
    }
    .event_bildungsangebot_inn h2{
        max-width: 100%;
        font-size: 32px;
    }
    .event_bildungsangebot_inn p:first-of-type{
        font-size: 16px !important;
        font-weight: 600;
    }
    .event_bildungsangebot_inn .event_bildungsangebot_right{
        width: 100%;
    }
    .event_bildungsangebot_inn .event_bildungsangebot_right a{
        min-width: 100%;
    }
    .event_bildungsangebot_wrapper {
        padding-bottom: 40px;
        padding-top: 0;
    }
    /* .event_bildungsangebot_inn p:first-of-type::before{
        display: none;
    } */
}
@media (max-width: 500px) {
}